{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/util/UMLUtil$UML2EcoreConverter.getEType(Lorg/eclipse/uml2/uml/Type;)Lorg/eclipse/emf/ecore/EClassifier;",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/uml/util/UMLUtil$UML2EcoreConverter.doSwitch(Lorg/eclipse/emf/ecore/EObject;)Ljava/lang/Object;": 1,
    "Lorg/eclipse/uml2/uml/util/UMLUtil$UML2EcoreConverter.getEType(Lorg/eclipse/uml2/uml/Type;)Lorg/eclipse/emf/ecore/EClassifier;": 1
  }
}